body 
{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #fff;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	}

.top_nav {
	color:#fff;
	font-family: Arial, Verdana;
	text-align: center;
	font-size: 16px;
	}

.top_nav a:link, .top_nav a:visited {
	color:#fff;
	font-family:  Arial, Verdana;
	text-decoration:none;
	text-align: center;
	font-size: 16px;
	padding-right:8px;
	padding-left:8px;
	}
	
.top_nav a:hover {
	color:#01b1f8;
	text-align: right;
}

.top_nav2 {
	color:#fff;
	font-family: Arial, Verdana;
	text-align: left;
	font-size: 12px;
	}

.top_nav2 a:link, .top_nav2 a:visited {
	color:#fff;
	font-family:  Arial, Verdana;
	text-decoration:none;
	text-align: center;
	font-size: 12px;
}
	
.top_nav2 a:hover {
	color:#01b1f8;
	text-align: right;
}

.top_nav3 {
	color:#fff;
	font-family: Arial, Verdana;
	text-align: right;
	font-size: 10px;
	}

.top_nav3 a:link, .top_nav3 a:visited {
	color:#fff;
	font-family:  Arial, Verdana;
	text-decoration:none;
	text-align: center;
	font-size: 10px;
}
	
.top_nav3 a:hover {
	color:#01b1f8;
	text-align: right;
}
.header_text{
	color:#fff;
	font-family: Arial, Verdana;
	font-size: 12px}
	
.header_text_big{
	color:#fff;
	font-family: Arial, Verdana;
	font-size: 24px;
	font-weight: bolder;
}

}
.textheading {
	color:#06F;
	font:bold 12px Verdana, Tahoma;
}
.textheading2 {
	color:#000;
	font:bold 12px Verdana, Tahoma;
}
.text {
	color:#333;
	font:12px Verdana, Tahoma;
}

.text2 {
	color:#FFF;
	font:12px Arial, Verdana;
	font-weight: bolder;
}
.footer {
	font-size: 9px;
	color: #FFF;
}
.footer a:link, .footer a:visited {
	color:#fff;
	font-family:  Arial, Verdana;
 	text-decoration:none;
	font-size: 9px;
	padding-right:3px;
	padding-left:3px;
	}
	
.footer a:hover {
	color:#000;
}
.banner {
	color: #FFF;
}
.bannertext {
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	padding-right:10px;
	padding-left:6px;
}

h1 {
	color: #FFF;
}
.bannertxt2 {
	color: #FFF;
	padding-right:3px;
	padding-left:6px;
}
	

/* fldeing images on home page
Copyright (c) 2006, Yahoo! Inc. All rights reserved.
Code licensed under the BSD License:
http://developer.yahoo.net/yui/license.txt
version: 0.11.0
*/

ol,ul {list-style:none;
margin:0px;
padding:0px;}



/* Listen */
ul#news {
	border: 0px solid #ccc;
	padding: 0em;
	background:  #fffeb8;
}

ul#portfolio li img{
	border: 0px solid #ccc;
	padding: 0px;
}

ul#portfolio2 li img{
	border: 0px solid #ccc;
	padding: 0px;
}

.fade{
	margin-bottom: 0em;
}

.fade p{
	margin-bottom: 0em;
	background: #333;
}
